{% for tpl in registry_proxies.keys() %}
template {
  source = "/etc/consul-template/templates/docker-registry-{{ tpl }}.tpl"
  destination = "/etc/docker/registry/{{ tpl }}/config.yml"
  error_fatal = false
}
{% endfor %}
